want to advertise here $100 / views

Nov 4, 2014

Keamanan awal pendeteksi kerentanan - ESVD 0.3.9

Plugin Eclipse melakukan deteksi sementara pengembang menambahkan / mengedit kode sumber. Juga dikenal sebagai Deteksi Dini. Cobalah dan biarkan kami tahu apa yang Anda pikirkan.

Kerentanan yang didukung:

01 - Command Injection
02 - Log Forging
03 - Cross-Site Scripting (XSS)
04 - Reflection Injection
05 - LDAP Injection
06 - Path Traversal
07 - Poisoning
08 - XPath Injection
09 - Security Misconfiguration
10 - HTTP Response Splitting
11 - SQL Injection

Eclipse plug-in (masih hanya prototipe) yang melakukan deteksi kerentanan keamanan sementara pengembang adalah menciptakan / mengedit sumber kode. kamu dapat menginstal plug-in seperti biasanya Anda lakukan ketika bekerja dengan Eclipse, namun, jika Anda memiliki keraguan tentang "Cara Instal plug-in", ada dalam pdf ini.

Anda dapat menguji plug-in dengan beberapa proyek Anda sendiri, namun, jika Anda mau, Anda dapat men-download, impor dan menguji sampel proyek yang dibuat oleh saya yang berisi puluhan kerentanan keamanan yang telah diketahui. Lebih lanjut tentang proyek ini dalam pdf ini.

Deskripsi User interface yang tersedia di sini.

Link Plugin.
Anda dapat mengunduh proyek yang berisi beberapa kerentanan keamanan.

sources : Hack insight

Artikel Terkait

0komentar:

Post a Comment